Debian Bug report logs - #491200
webalizer: package new upstream version

version graph

Package: webalizer; Maintainer for webalizer is Julien Viard de Galbert <julien@vdg.blogsite.org>; Source for webalizer is src:webalizer.

Reported by: "Rob J. Epping" <r.epping@meteo.nl>

Date: Thu, 17 Jul 2008 15:21:04 UTC

Severity: wishlist

Tags: confirmed

Found in versions webalizer/2.01.10-32, webalizer/2.01.10-32.4, webalizer/2.01.10-32.7

Fixed in version webalizer/2.23.05-1

Done: Felipe Augusto van de Wiel (faw) <faw@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Felipe Augusto van de Wiel (faw) <faw@debian.org>:
Bug#491200; Package webalizer. Full text and rfc822 format available.

Acknowledgement sent to "Rob J. Epping" <r.epping@meteo.nl>:
New Bug report received and forwarded. Copy sent to Felipe Augusto van de Wiel (faw) <faw@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Rob J. Epping" <r.epping@meteo.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: webalizer 2.20-01 released
Date: Thu, 17 Jul 2008 15:19:53 +0000
Package: webalizer
Version: 2.01.10-32
Severity: wishlist

New version available on http://www.mrunix.net/webalizer/

July 12, 2008  	 	Version 2.20-01 has been released

-- System Information:
Debian Release: 4.0
  APT prefers stable
  APT policy: (500, 'stable'), (300, 'testing')
Architecture: amd64 (x86_64)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-6-amd64
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)

Versions of packages webalizer depends on:
ii  debconf [debconf-2.0]  1.5.11etch1       Debian configuration management sy
ii  libc6                  2.3.6.ds1-13etch5 GNU C Library: Shared libraries
ii  libdb4.2               4.2.52+dfsg-2     Berkeley v4.2 Database Libraries [
ii  libgd2-xpm             2.0.33-5.2        GD Graphics Library version 2
ii  libgeoip1              1.3.17-1.1        A non-DNS IP-to-country resolver l
ii  libpng12-0             1.2.15~beta5-1    PNG library - runtime
ii  zlib1g                 1:1.2.3-13        compression library - runtime

webalizer recommends no packages.

-- debconf information excluded




Severity set to `wishlist' from `wishlist' Request was from Marco Rodrigues <gothicx@sapo.pt> to control@bugs.debian.org. (Mon, 01 Sep 2008 16:24:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Felipe Augusto van de Wiel (faw) <faw@debian.org>:
Bug#491200; Package webalizer. (Wed, 04 Feb 2009 07:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michiel <debian-wnpp@elfstone.nl>:
Extra info received and forwarded to list. Copy sent to Felipe Augusto van de Wiel (faw) <faw@debian.org>. (Wed, 04 Feb 2009 07:57:05 GMT) Full text and rfc822 format available.

Message #12 received at 491200@bugs.debian.org (full text, mbox):

From: Michiel <debian-wnpp@elfstone.nl>
To: 491200@bugs.debian.org
Subject: Version 2.21-02 released
Date: Wed, 4 Feb 2009 08:53:08 +0100
Package: webalizer
Version: 2.01.10-32.4
Severity: wishlist

On January 13, 2009, version 2.21-02 was released. Changes since
current debian version include matching on whitespace useragent, which
feature I'm really interested in. Also security fixes are included.

Including this version in debian would be greatly appreciated.

Thanks,
Michiel




Information forwarded to debian-bugs-dist@lists.debian.org, Felipe Augusto van de Wiel (faw) <faw@debian.org>:
Bug#491200; Package webalizer. (Wed, 04 Feb 2009 15:00:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Felipe Augusto van de Wiel (faw)" <faw@funlabs.org>:
Extra info received and forwarded to list. Copy sent to Felipe Augusto van de Wiel (faw) <faw@debian.org>. (Wed, 04 Feb 2009 15:00:02 GMT) Full text and rfc822 format available.

Message #17 received at 491200@bugs.debian.org (full text, mbox):

From: "Felipe Augusto van de Wiel (faw)" <faw@funlabs.org>
To: Michiel <debian-wnpp@elfstone.nl>, 491200@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#491200: Version 2.21-02 released
Date: Wed, 04 Feb 2009 12:57:34 -0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

package webalizer
tags 491200 + confirmed
retitle 491200 webalizer: package new upstream version
thanks


On 04-02-2009 05:53, Michiel wrote:
> Package: webalizer
> Version: 2.01.10-32.4
> Severity: wishlist
> 
> On January 13, 2009, version 2.21-02 was released. Changes since
> current debian version include matching on whitespace useragent, which
> feature I'm really interested in. Also security fixes are included.
> 
> Including this version in debian would be greatly appreciated.

Hi Michiel,

	This is true and due to personal reasons I'm way behind my
schedule, I had the intention to upload a package to experimental
with the new version right after DebConf, but "Real Life (tm)"
sometimes really sux.

	I would like to upload a new package in February, it may
show up in experimental if I upload it before Lenny become stable.
Thanks for updating the bug info. :-)  And sorry about the delay.

Kind regards,
- --
Felipe Augusto van de Wiel (faw)
"Debian. Freedom to code. Code to freedom!"
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iEYEARECAAYFAkmJrN0ACgkQCjAO0JDlykbQMgCfaMUzu5oFIgSJKMSN1cPzL6VX
51IAoNYNAwpItz9DuTRwO9QmlSqV/ULR
=2f8y
-----END PGP SIGNATURE-----




Tags added: confirmed Request was from "Felipe Augusto van de Wiel (faw)" <faw@funlabs.org> to control@bugs.debian.org. (Wed, 04 Feb 2009 15:00:04 GMT) Full text and rfc822 format available.

Changed Bug title to `webalizer: package new upstream version' from `webalizer 2.20-01 released'. Request was from "Felipe Augusto van de Wiel (faw)" <faw@funlabs.org> to control@bugs.debian.org. (Wed, 04 Feb 2009 15:00:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Felipe Augusto van de Wiel (faw) <faw@debian.org>:
Bug#491200; Package webalizer. (Wed, 18 Mar 2009 12:42:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Prokop <mika@grml.org>:
Extra info received and forwarded to list. Copy sent to Felipe Augusto van de Wiel (faw) <faw@debian.org>. (Wed, 18 Mar 2009 12:42:02 GMT) Full text and rfc822 format available.

Message #26 received at 491200@bugs.debian.org (full text, mbox):

From: Michael Prokop <mika@grml.org>
To: 491200@bugs.debian.org
Subject: any news?
Date: Wed, 18 Mar 2009 13:40:12 +0100
[Message part 1 (text/plain, inline)]
Hi,

any news?

regards,
-mika-
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Felipe Augusto van de Wiel (faw) <faw@debian.org>:
Bug#491200; Package webalizer. (Mon, 27 Jul 2009 10:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Patrice Vetsel <patrice@vetsel.com>:
Extra info received and forwarded to list. Copy sent to Felipe Augusto van de Wiel (faw) <faw@debian.org>. (Mon, 27 Jul 2009 10:03:03 GMT) Full text and rfc822 format available.

Message #31 received at 491200@bugs.debian.org (full text, mbox):

From: Patrice Vetsel <patrice@vetsel.com>
To: 491200@bugs.debian.org
Subject: No news ?
Date: Mon, 27 Jul 2009 12:00:07 +0200
sorry, but there is no news for this upgrade ?




Information forwarded to debian-bugs-dist@lists.debian.org, Felipe Augusto van de Wiel (faw) <faw@debian.org>:
Bug#491200; Package webalizer. (Tue, 19 Jan 2010 18:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Florian Ernst <florian_ernst@gmx.net>:
Extra info received and forwarded to list. Copy sent to Felipe Augusto van de Wiel (faw) <faw@debian.org>. (Tue, 19 Jan 2010 18:12:03 GMT) Full text and rfc822 format available.

Message #36 received at 491200@bugs.debian.org (full text, mbox):

From: Florian Ernst <florian_ernst@gmx.net>
To: "Felipe Augusto van de Wiel (faw)" <faw@funlabs.org>, 491200@bugs.debian.org
Subject: Re: Bug#491200: Version 2.21-02 released
Date: Tue, 19 Jan 2010 19:10:17 +0100
[Message part 1 (text/plain, inline)]
Hello all,

On Wed, Feb 04, 2009 at 12:57:34PM -0200, Felipe Augusto van de Wiel (faw) wrote:
> On 04-02-2009 05:53, Michiel wrote:
> > On January 13, 2009, version 2.21-02 was released. Changes since
> > current debian version include matching on whitespace useragent, which
> > feature I'm really interested in. Also security fixes are included.
> > 
> > Including this version in debian would be greatly appreciated.
> 
> [...]
> 	I would like to upload a new package in February, it may
> show up in experimental if I upload it before Lenny become stable.
> Thanks for updating the bug info. :-)  And sorry about the delay.

Hmm, now we are slowly approaching Squeeze. Any news on this?

Cheers,
Flo
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Felipe Augusto van de Wiel (faw) <faw@debian.org>:
Bug#491200; Package webalizer. (Thu, 18 Feb 2010 09:54:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Prokop <mika@debian.org>:
Extra info received and forwarded to list. Copy sent to Felipe Augusto van de Wiel (faw) <faw@debian.org>. (Thu, 18 Feb 2010 09:54:10 GMT) Full text and rfc822 format available.

Message #41 received at 491200@bugs.debian.org (full text, mbox):

From: Michael Prokop <mika@debian.org>
To: 491200@bugs.debian.org
Cc: "Felipe Augusto van de Wiel (faw)" <faw@funlabs.org>, Florian Ernst <florian_ernst@gmx.net>
Subject: Re: Bug#491200: Version 2.21-02 released
Date: Thu, 18 Feb 2010 10:51:20 +0100
[Message part 1 (text/plain, inline)]
* Florian Ernst <florian_ernst@gmx.net> [Tue Jan 19, 2010 at 07:10:17PM +0100]:
> On Wed, Feb 04, 2009 at 12:57:34PM -0200, Felipe Augusto van de Wiel (faw) wrote:
> > On 04-02-2009 05:53, Michiel wrote:
> > > On January 13, 2009, version 2.21-02 was released. Changes since
> > > current debian version include matching on whitespace useragent, which
> > > feature I'm really interested in. Also security fixes are included.

And the new version also supports GraphMonths / IndexMonths.

> > > Including this version in debian would be greatly appreciated.

> > 	I would like to upload a new package in February, it may
> > show up in experimental if I upload it before Lenny become stable.
> > Thanks for updating the bug info. :-)  And sorry about the delay.

> Hmm, now we are slowly approaching Squeeze. Any news on this?

Pinging maintainer again as Squeeze isn't far away...

Any volunteers for an NMU?

regards,
-mika-
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Felipe Augusto van de Wiel (faw) <faw@debian.org>:
Bug#491200; Package webalizer. (Thu, 03 Jun 2010 08:57:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Chaica <chaica@ohmytux.com>:
Extra info received and forwarded to list. Copy sent to Felipe Augusto van de Wiel (faw) <faw@debian.org>. (Thu, 03 Jun 2010 08:57:03 GMT) Full text and rfc822 format available.

Message #46 received at 491200@bugs.debian.org (full text, mbox):

From: Chaica <chaica@ohmytux.com>
To: 491200@bugs.debian.org, faw@debian.org
Subject: Re: version 2.21-02 released
Date: Thu, 03 Jun 2010 10:47:26 +0200
Hi,

What is the status of this package?  The debian package needs some love (standards-version 3.7.2, new upstream version). I can help if needed.

Bye,
Carl Chenet

Blog: http://carlchenet.wordpress.com
Identi.ca: http://identi.ca/carlchenet 

Information forwarded to debian-bugs-dist@lists.debian.org, Felipe Augusto van de Wiel (faw) <faw@debian.org>:
Bug#491200; Package webalizer. (Thu, 24 Jun 2010 16:45:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nick Schmalenberger <yookob3c@schmalenberger.us>:
Extra info received and forwarded to list. Copy sent to Felipe Augusto van de Wiel (faw) <faw@debian.org>. (Thu, 24 Jun 2010 16:45:09 GMT) Full text and rfc822 format available.

Message #51 received at 491200@bugs.debian.org (full text, mbox):

From: Nick Schmalenberger <yookob3c@schmalenberger.us>
To: Debian Bug Tracking System <491200@bugs.debian.org>
Subject: the new upstream version fixes bug #452259 webalizer: truncates numerical ipv6 addresses
Date: Thu, 24 Jun 2010 09:03:46 -0700
Package: webalizer
Version: 2.01.10-32.7
Severity: normal


Because solving this bug would also solve #452259 (ipv6) which is
already fixed in the upstream release, maybe this bug should also
be tagged ipv6.

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.33-2-amd64 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages webalizer depends on:
ii  debconf [debconf-2.0 1.5.32              Debian configuration management sy
ii  libc6                2.11.2-1            Embedded GNU C Library: Shared lib
ii  libdb4.8             4.8.30-1            Berkeley v4.8 Database Libraries [
ii  libgd2-xpm           2.0.36~rc1~dfsg-3.2 GD Graphics Library version 2
ii  libgeoip1            1.4.7~beta5+dfsg-1  A non-DNS IP-to-country resolver l
ii  libpng12-0           1.2.43-1            PNG library - runtime
ii  zlib1g               1:1.2.3.4.dfsg-3    compression library - runtime

webalizer recommends no packages.

Versions of packages webalizer suggests:
ii  thttpd [httpd]                2.25b-11   tiny/turbo/throttling HTTP server

-- debconf information:
  webalizer/logfile: /var/log/thttpd.log.1
  webalizer/doc_title: Usage statistics for
  webalizer/upgrading:
  webalizer/dnscache: false
  webalizer/directory: /var/www/webalizer
  webalizer/upgrade2011030:




Information forwarded to debian-bugs-dist@lists.debian.org, Felipe Augusto van de Wiel (faw) <faw@debian.org>:
Bug#491200; Package webalizer. (Sat, 20 Nov 2010 23:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Patrick J. LoPresti" <lopresti@gmail.com>:
Extra info received and forwarded to list. Copy sent to Felipe Augusto van de Wiel (faw) <faw@debian.org>. (Sat, 20 Nov 2010 23:12:03 GMT) Full text and rfc822 format available.

Message #56 received at 491200@bugs.debian.org (full text, mbox):

From: "Patrick J. LoPresti" <lopresti@gmail.com>
To: 491200@bugs.debian.org
Subject: Version 2.23-03 is current
Date: Sat, 20 Nov 2010 15:10:15 -0800
http://www.webalizer.org/download.html has version 2.23-03.  Lots of
bug fixes and handy new features.

Is the pull from upstream ever going to happen?  I do not want to be
pushy, but this bug is 2.5 years old now.




Information forwarded to debian-bugs-dist@lists.debian.org, Felipe Augusto van de Wiel (faw) <faw@debian.org>:
Bug#491200; Package webalizer. (Sun, 02 Jan 2011 21:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Viard de Galbert <julien@vdg.blogsite.org>:
Extra info received and forwarded to list. Copy sent to Felipe Augusto van de Wiel (faw) <faw@debian.org>. (Sun, 02 Jan 2011 21:33:03 GMT) Full text and rfc822 format available.

Message #61 received at 491200@bugs.debian.org (full text, mbox):

From: Julien Viard de Galbert <julien@vdg.blogsite.org>
To: 491200@bugs.debian.org
Subject: new version need reviews ;)
Date: Sun, 2 Jan 2011 22:28:57 +0100
Hello,

I've been updating the package to version 2.21-02 (only for now)
The packaging in available on collab-maint at:
 http://git.debian.org/?p=collab-maint/webalizer.git;a=summary

The current package looks pretty fine to me, however I'd like some
revues, updating the patches to the new version took quite some time and
there were a lot of patches, so more eyes would really be appreciated.

Anyway, while squeeze is frozen, this package would be targeting 
experimental so there is no hurry.

-- 
Julien Viard de Galbert                        <julien@vdg.blogsite.org>
http://silicone.homelinux.org/           <julien@silicone.homelinux.org>




Information forwarded to debian-bugs-dist@lists.debian.org, Felipe Augusto van de Wiel (faw) <faw@debian.org>:
Bug#491200; Package webalizer. (Mon, 03 Jan 2011 18:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pim van den Berg <pim.vandenberg@nethuis.nl>:
Extra info received and forwarded to list. Copy sent to Felipe Augusto van de Wiel (faw) <faw@debian.org>. (Mon, 03 Jan 2011 18:54:03 GMT) Full text and rfc822 format available.

Message #66 received at 491200@bugs.debian.org (full text, mbox):

From: Pim van den Berg <pim.vandenberg@nethuis.nl>
To: 491200@bugs.debian.org
Subject: logio patch
Date: Mon, 03 Jan 2011 19:46:40 +0100
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hello Julien,

I've also been working on patching Bojan Smojver's mod_logio patch
into webalizer 2.23 (because this is the most important patch to me).
Today I read your message and checked out the git repository.

Maybe it is interesting to verify your work with mine. Here is my
result http://git.nethuis.nl/?p=webalizer.git I changed my
configurable I/O colors a little, so it matches yours.

I'm not a C expert, but I see a small difference (%8llu --> %8.0f)
between my changes and the chunks below in 05_apache_logio.diff.

output.c:
@@ -1889,11 +2009,14 @@
@@ -1910,11 +2033,14 @@

- -- 
Regards,
Pim
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iEYEARECAAYFAk0iGZAACgkQIMLTnVCo7doMTgCggaHL0SGw9M+FQ13Vc1nfDkWW
f0wAn0pfYFIFdSQfc4GmkSb482HetK/K
=fKGZ
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, Felipe Augusto van de Wiel (faw) <faw@debian.org>:
Bug#491200; Package webalizer. (Sun, 27 Feb 2011 21:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nick Schmalenberger <yookob3c@schmalenberger.us>:
Extra info received and forwarded to list. Copy sent to Felipe Augusto van de Wiel (faw) <faw@debian.org>. (Sun, 27 Feb 2011 21:33:03 GMT) Full text and rfc822 format available.

Message #71 received at 491200@bugs.debian.org (full text, mbox):

From: Nick Schmalenberger <yookob3c@schmalenberger.us>
To: Debian Bug Tracking System <491200@bugs.debian.org>
Subject: webalizer: new package builds and seems to work
Date: Sun, 27 Feb 2011 13:08:28 -0800
Package: webalizer
Severity: normal


I've compiled the new webalizer package and it seems to work.
Yay! Thank you!

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages webalizer depends on:
ii  debconf [debconf-2.0 1.5.38              Debian configuration management sy
ii  libc6                2.11.2-11           Embedded GNU C Library: Shared lib
ii  libdb4.8             4.8.30-5            Berkeley v4.8 Database Libraries [
ii  libgd2-xpm           2.0.36~rc1~dfsg-5   GD Graphics Library version 2
ii  libgeoip1            1.4.7~beta10+dfsg-4 A non-DNS IP-to-country resolver l
ii  libpng12-0           1.2.44-1            PNG library - runtime
ii  zlib1g               1:1.2.3.4.dfsg-3    compression library - runtime

webalizer recommends no packages.

Versions of packages webalizer suggests:
ii  thttpd [httpd]                2.25b-11   tiny/turbo/throttling HTTP server

-- debconf information:
  webalizer/logfile: /var/log/thttpd.log.1
  webalizer/doc_title: Usage statistics for
  webalizer/upgrading:
  webalizer/dnscache: false
  webalizer/directory: /var/www/webalizer
  webalizer/upgrade2011030:




Information forwarded to debian-bugs-dist@lists.debian.org, Felipe Augusto van de Wiel (faw) <faw@debian.org>:
Bug#491200; Package webalizer. (Fri, 18 Mar 2011 13:42:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Viard de Galbert <julien@vdg.blogsite.org>:
Extra info received and forwarded to list. Copy sent to Felipe Augusto van de Wiel (faw) <faw@debian.org>. (Fri, 18 Mar 2011 13:42:06 GMT) Full text and rfc822 format available.

Message #76 received at 491200@bugs.debian.org (full text, mbox):

From: Julien Viard de Galbert <julien@vdg.blogsite.org>
To: 491200@bugs.debian.org
Subject: Re: Bug#491200: new version need reviews ;)
Date: Fri, 18 Mar 2011 14:39:24 +0100
On Sun, Jan 02, 2011 at 10:28:57PM +0100, Julien Viard de Galbert wrote:
> I've been updating the package to version 2.21-02 (only for now)
> The packaging in available on collab-maint at:
>  http://git.debian.org/?p=collab-maint/webalizer.git;a=summary
> 
For those of you following that, I've had to rebase the master branch,
to fix the merge history (import of 2.23.03 did not have his second 
parent in the upstream branch) so that new upstream version can be 
imported easily with git-import-orig again.

-- 
Julien Viard de Galbert                        <julien@vdg.blogsite.org>
http://silicone.homelinux.org/           <julien@silicone.homelinux.org>




Information forwarded to debian-bugs-dist@lists.debian.org, Felipe Augusto van de Wiel (faw) <faw@debian.org>:
Bug#491200; Package webalizer. (Sun, 20 Mar 2011 16:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nick Schmalenberger <yookob3c@schmalenberger.us>:
Extra info received and forwarded to list. Copy sent to Felipe Augusto van de Wiel (faw) <faw@debian.org>. (Sun, 20 Mar 2011 16:18:04 GMT) Full text and rfc822 format available.

Message #81 received at 491200@bugs.debian.org (full text, mbox):

From: Nick Schmalenberger <yookob3c@schmalenberger.us>
To: Debian Bug Tracking System <491200@bugs.debian.org>
Subject: Re: 2.20-01 released
Date: Sun, 20 Mar 2011 09:16:22 -0700
Package: webalizer
Followup-For: Bug #491200

The ipv6 parsing bug is definitely fixed in this new package.
Thanks!

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages webalizer depends on:
ii  debconf [debconf-2.0 1.5.38              Debian configuration management sy
ii  libc6                2.11.2-13           Embedded GNU C Library: Shared lib
ii  libdb4.8             4.8.30-5            Berkeley v4.8 Database Libraries [
ii  libgd2-xpm           2.0.36~rc1~dfsg-5   GD Graphics Library version 2
ii  libgeoip1            1.4.7~beta10+dfsg-4 A non-DNS IP-to-country resolver l
ii  libpng12-0           1.2.44-1            PNG library - runtime
ii  zlib1g               1:1.2.3.4.dfsg-3    compression library - runtime

webalizer recommends no packages.

Versions of packages webalizer suggests:
ii  thttpd [httpd]                2.25b-11   tiny/turbo/throttling HTTP server

-- debconf information:
  webalizer/logfile: /var/log/thttpd.log.1
  webalizer/doc_title: Usage statistics for
  webalizer/upgrading:
  webalizer/dnscache: false
  webalizer/directory: /var/www/webalizer
  webalizer/upgrade2011030:




Information forwarded to debian-bugs-dist@lists.debian.org, Felipe Augusto van de Wiel (faw) <faw@debian.org>:
Bug#491200; Package webalizer. (Wed, 04 Jan 2012 07:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Felipe Augusto van de Wiel (faw) <faw@debian.org>. (Wed, 04 Jan 2012 07:15:03 GMT) Full text and rfc822 format available.

Message #86 received at 491200@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: webalizer@packages.debian.org, debian-i18n@lists.debian.org
Cc: 632014-quiet@bugs.debian.org, 491200@bugs.debian.org, Julien Viard de Galbert <julien@vdg.blogsite.org>, Nick Schmalenberger <yookob3c@schmalenberger.us>, Pim van den Berg <pim.vandenberg@nethuis.nl>
Subject: Intent to NMU webalizer to fix pending po-debconf l10n bugs (and maybe update to latest upstream as well?)
Date: Wed, 4 Jan 2012 07:32:47 +0100
[Message part 1 (text/plain, inline)]
(CC'ing people who have expressed interest in packaging the most
recent upstream version for this package that hasn't received love for
ages... I'd be happy to open this NMU proposal to a new upstream
packaging....*if* you guys also want to take the package over...I
guess faw won't object that much to this)

Dear Debian maintainer,

The webalizer Debian package, which you are the maintainer of, has
pending bug report(s) which include translation updates or fixes
for po-debconf, namely bug number 632014 (and maybe other similar bugs).

The i18n team is now hunting the very last bits of missing localization
and your package went on our radar. You may have uploaded recently but,
unfortunately for you, you then got *another* l10n bug report.

So, sorry for this, but the radar beeped at your package and here am I
with an NMU intent...:-)

I have the intention, as part of a more general action of the Debian
i18n Task Force to build and possibly upload a non-maintainer upload
for webalizer in order to fix this as well as all pending translations
for the debconf templates.

Of course, an upload made by you would even be better...:-)

Such changes are always harmless, which explains why I safely consider
building NMU's for such issues even though they're obviously non critical.

The schedule for the NMU (in case it happens, that is if you agree with it
or if I don't receive any answer in 2 days) is roughly the following:

 Wednesday, January 04, 2012   : send this notice
 Sunday, January 08, 2012       : post a NMU announcement to debian-i18n with you
                 (maintainer) CC'ed
                 this can happen earlier if the maintainer agrees
                 In such case, the deadlines below will also
                 happen earlier
 Monday, January 16, 2012       : (midnight) deadline for receiving translation updates
 Tuesday, January 17, 2012       : build the package and upload it to DELAYED/7-day
                 send the NMU patch to the BTS
 Tuesday, January 24, 2012       : NMU reaches incoming

If you intent to upload yourself, please notify me so that I interrupt
the process on my side. Please also don't upload without a discussion
with me. Some translators might send a few new translations and I can handle
a round of translation updates for you. Really, don't upload silently...:-)

In case I upload an NMU, I will subscribe to the Package Tracking System for
webalizer and follow its life for 60 days after my NMU in order to fix
any issue potentially introduced by my upload.

Let me know, as soon as possible, if you have any kind of objection to this
process.

If you'd rather do the fix yourself, I will of course leave the package
alone. Same if you have reasons not to do the update now.

-- 


[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Felipe Augusto van de Wiel (faw) <faw@debian.org>:
Bug#491200; Package webalizer. (Thu, 05 Jan 2012 15:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Felipe Augusto van de Wiel (faw)" <faw@funlabs.org>:
Extra info received and forwarded to list. Copy sent to Felipe Augusto van de Wiel (faw) <faw@debian.org>. (Thu, 05 Jan 2012 15:21:04 GMT) Full text and rfc822 format available.

Message #91 received at 491200@bugs.debian.org (full text, mbox):

From: "Felipe Augusto van de Wiel (faw)" <faw@funlabs.org>
To: Christian PERRIER <bubulle@debian.org>
Cc: webalizer@packages.debian.org, debian-i18n@lists.debian.org, 632014-quiet@bugs.debian.org, 491200@bugs.debian.org, Julien Viard de Galbert <julien@vdg.blogsite.org>, Nick Schmalenberger <yookob3c@schmalenberger.us>, Pim van den Berg <pim.vandenberg@nethuis.nl>
Subject: Re: Intent to NMU webalizer to fix pending po-debconf l10n bugs (and maybe update to latest upstream as well?)
Date: Thu, 05 Jan 2012 13:11:22 -0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

On 04-01-2012 04:32, Christian PERRIER wrote:
> (CC'ing people who have expressed interest in packaging the most
> recent upstream version for this package that hasn't received love for
> ages... I'd be happy to open this NMU proposal to a new upstream
> packaging....*if* you guys also want to take the package over...I
> guess faw won't object that much to this)

Actually Julien already did most of the work and he was waiting for
the sponsorship which was delayed for different reasons.  A couple
of weeks ago I finished reviewing his packages and sent him an email
to discuss the last final points.

Julien had an incredible patience and understanding waiting for me
and now I don't want to hurry things, I'd like to give him at least
another week.

The new package change quite a bit so I don't thing you should do
the NMU right now.  My current plan is to ping Julien this weekend
again (as it completes 3 weeks) and wait for another week to upload
his most recent work and go from there.

Not sure about the other people cc:ed on this message, but I don't
want to lose Julien's hard work on packaging webalizer and I believe
the i18n NMU can wait a couple of weeks to see more activity in
webalizer, including keep up with translations. :)


Kind regards,
- -- 
Felipe Augusto van de Wiel (faw) <faw@funlabs.org>
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iQIcBAEBCgAGBQJPBb2aAAoJEMa4WYSFUi4tnFEQAKsHev7l+d6C2GQDUe1mzaBo
XzNR8jJzf4KsvRcVKKI+BtFL6+2GWFVk3kxBvjUdles/N457YmK4GfINro3iyfQv
j7w+9B0LCypK1uuVenfmxtL2iU4eg4nILhCdMAvDT3yV8Ce99+una2K0u9d90ieT
+VIymhYkDsD2KOOpR0pHwtSCY2Og0QKNMVT/hXuGQoIRmMk/ExCj/SC2wfMdvAsk
3kjcbSzfLXAX+7+G6Vpf66ILi6TtrldvS/kIycEXUmcJRZ2YweoQrAMmiETsQGkm
ntQwQuzVwCDV0Y2Mp0Pa3vBjtijbCaRJ16ilRFk3rOgbtJfC3nAY6mkrXyRN3lWh
Fx6apK06ZvB/g0ERsV8oQF+EzuDqE6TZ3P/pShgPn2c7qSV2GtiVlmiBm1KhDceq
g50CmT5HZmAftVXlqWa8N6yLmXCKRep2kVB4Ecd6t3AVkUfJWALvOBVzlnCF1bcA
vTlCqoQSiEoJoCRbs/YojVBQluSyu6gAzRLkkMNLWAIVH6vxUB/r+jKqEj0dIAUI
P/kkLASLcN/gsK9PzoRdVzxsm8snZL3w2EEZITY/jr08+xQtdsLH1W9A2xGl5zEK
6oMLVk5mPtLpFRqprSGfALudwADF6cgDNKj6vH7sC9QUIBW/7+AviVyIRGq+VXiC
sKqMORRWODigdI4JqZa7
=4s2v
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, Felipe Augusto van de Wiel (faw) <faw@debian.org>:
Bug#491200; Package webalizer. (Thu, 05 Jan 2012 15:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Felipe Augusto van de Wiel (faw)" <faw@debian.org>:
Extra info received and forwarded to list. Copy sent to Felipe Augusto van de Wiel (faw) <faw@debian.org>. (Thu, 05 Jan 2012 15:51:04 GMT) Full text and rfc822 format available.

Message #96 received at 491200@bugs.debian.org (full text, mbox):

From: "Felipe Augusto van de Wiel (faw)" <faw@debian.org>
To: "Felipe Augusto van de Wiel (faw)" <faw@funlabs.org>, 491200@bugs.debian.org
Cc: Christian PERRIER <bubulle@debian.org>, webalizer@packages.debian.org, debian-i18n@lists.debian.org, 632014-quiet@bugs.debian.org, Julien Viard de Galbert <julien@vdg.blogsite.org>, Nick Schmalenberger <yookob3c@schmalenberger.us>, Pim van den Berg <pim.vandenberg@nethuis.nl>
Subject: Re: Bug#491200: Intent to NMU webalizer to fix pending po-debconf l10n bugs (and maybe update to latest upstream as well?)
Date: Thu, 05 Jan 2012 13:41:28 -0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

On 05-01-2012 13:11, Felipe Augusto van de Wiel (faw) wrote:
> On 04-01-2012 04:32, Christian PERRIER wrote:
[...]
> Julien had an incredible patience and understanding waiting for me
> and now I don't want to hurry things, I'd like to give him at least
> another week.

Julien just contacted me, we are working together thru the next days
to have the beast uploaded as soon as possible. :)

Kind regards,
- -- 
Felipe Augusto van de Wiel (faw) <faw@debian.org>
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iQIcBAEBCgAGBQJPBcSoAAoJEMa4WYSFUi4tVuIP/1gDNsuDQW45ePUJVsVNeumK
BIlF8JhFUZo1izMkiEKbP6oh3ZXbl69TPoedYlRK9+xrnh1WaKxkfqJizuWrrP02
rRRQEIK1DRrrnponJxB0ilkEjOZMoyA55MZjHaFnl2wvVvD9Zc0I6n78bXkfCBer
0s0tf7Vf1Tprdw9VESXccmE57eiwSyAQMIxyvK9/ZP2qs0YCsNX2JQ5xlr5BUA8K
Unu9bqCoL62bwLv2MorHw/+G002+twQdW8qrrAXMbTHXCMEZnCGfVdPXnLUXbjxf
9E/VOE9jo/10nTxKq9HaahoFVEFEWjOR0xEAbi6gO6uINWqILxbSHsiYLNadEPds
zGyp8mfXI0ZNT5s3G1uxASlQJGmq2H60QxGHWWVoJ2SHrQoA2GYUr0n9xEQTMAN3
/omD4YgeWaEQwwGRfZBRe4iOl4wp9fmXLyU3tiw/ufyeb9sZ4U9AGDRCZUcs0ONQ
+Z8BSM8y5CNe72CZyM+EwHkgMlmAB6ITcB2q3ALh3w2xg0jo3r+1WWzivlzIBMEN
6td1xDDT+oFfHPq7QX7Xo5zUwDLEUvkrj4jhJ/qXTaei8Ik2X+pBsx2moAqxEJE2
7GjpjJucAvcXBEeTHoReKvPowuF2OrNmkiCDY/a3V+ko/pddPSOJTzj88pLVeaYj
HBM3P7MQIEPW2R0o8n5q
=zl2r
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, Felipe Augusto van de Wiel (faw) <faw@debian.org>:
Bug#491200; Package webalizer. (Thu, 05 Jan 2012 20:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Felipe Augusto van de Wiel (faw) <faw@debian.org>. (Thu, 05 Jan 2012 20:45:03 GMT) Full text and rfc822 format available.

Message #101 received at 491200@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: "Felipe Augusto van de Wiel (faw)" <faw@funlabs.org>
Cc: webalizer@packages.debian.org, debian-i18n@lists.debian.org, 632014-quiet@bugs.debian.org, 491200@bugs.debian.org, Julien Viard de Galbert <julien@vdg.blogsite.org>, Nick Schmalenberger <yookob3c@schmalenberger.us>, Pim van den Berg <pim.vandenberg@nethuis.nl>
Subject: Re: Intent to NMU webalizer to fix pending po-debconf l10n bugs (and maybe update to latest upstream as well?)
Date: Thu, 5 Jan 2012 18:48:28 +0100
[Message part 1 (text/plain, inline)]
Quoting Felipe Augusto van de Wiel (faw) (faw@funlabs.org):
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA512
> 
> On 04-01-2012 04:32, Christian PERRIER wrote:
> > (CC'ing people who have expressed interest in packaging the most
> > recent upstream version for this package that hasn't received love for
> > ages... I'd be happy to open this NMU proposal to a new upstream
> > packaging....*if* you guys also want to take the package over...I
> > guess faw won't object that much to this)
> 
> Actually Julien already did most of the work and he was waiting for
> the sponsorship which was delayed for different reasons.  A couple
> of weeks ago I finished reviewing his packages and sent him an email
> to discuss the last final points.
> 
> Julien had an incredible patience and understanding waiting for me
> and now I don't want to hurry things, I'd like to give him at least
> another week.
> 
> The new package change quite a bit so I don't thing you should do
> the NMU right now.  My current plan is to ping Julien this weekend
> again (as it completes 3 weeks) and wait for another week to upload
> his most recent work and go from there.
> 
> Not sure about the other people cc:ed on this message, but I don't
> want to lose Julien's hard work on packaging webalizer and I believe
> the i18n NMU can wait a couple of weeks to see more activity in
> webalizer, including keep up with translations. :)
> 


Definitely.

Unless the debconf part has changed, what I can propose you is that I
issue the call for translations and updates, then wait for a 7-day
period of time to elapse...then we see where we are. In no case I will
NMU, I'd just leave the package on hold on my radar


[signature.asc (application/pgp-signature, inline)]

Reply sent to Felipe Augusto van de Wiel (faw) <faw@debian.org>:
You have taken responsibility. (Sun, 05 Feb 2012 18:54:24 GMT) Full text and rfc822 format available.

Notification sent to "Rob J. Epping" <r.epping@meteo.nl>:
Bug acknowledged by developer. (Sun, 05 Feb 2012 18:54:25 GMT) Full text and rfc822 format available.

Message #106 received at 491200-close@bugs.debian.org (full text, mbox):

From: Felipe Augusto van de Wiel (faw) <faw@debian.org>
To: 491200-close@bugs.debian.org
Subject: Bug#491200: fixed in webalizer 2.23.05-1
Date: Sun, 05 Feb 2012 18:51:34 +0000
Source: webalizer
Source-Version: 2.23.05-1

We believe that the bug you reported is fixed in the latest version of
webalizer, which is due to be installed in the Debian FTP archive:

webalizer_2.23.05-1.debian.tar.gz
  to main/w/webalizer/webalizer_2.23.05-1.debian.tar.gz
webalizer_2.23.05-1.dsc
  to main/w/webalizer/webalizer_2.23.05-1.dsc
webalizer_2.23.05-1_amd64.deb
  to main/w/webalizer/webalizer_2.23.05-1_amd64.deb
webalizer_2.23.05.orig.tar.gz
  to main/w/webalizer/webalizer_2.23.05.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 491200@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Felipe Augusto van de Wiel (faw) <faw@debian.org> (supplier of updated webalizer package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 05 Feb 2012 16:21:18 -0200
Source: webalizer
Binary: webalizer
Architecture: source amd64
Version: 2.23.05-1
Distribution: unstable
Urgency: low
Maintainer: Julien Viard de Galbert <julien@vdg.blogsite.org>
Changed-By: Felipe Augusto van de Wiel (faw) <faw@debian.org>
Description: 
 webalizer  - web server log analysis program
Closes: 399017 400256 405699 409454 411482 411847 419717 452259 461176 482771 491200 520408 557038 558749 558751 632014 632021 650645 654801
Changes: 
 webalizer (2.23.05-1) unstable; urgency=low
 .
   [ Julien Viard de Galbert ]
   * New upstream release. Closes: #491200, #452259, #405699, #557038, #411482,
     #411847, #558751, #400256
   * Adopted package with maintainers consent.
   * Acknowledge all NUMs, thanks guys!
   * Repackaged using format 3.0 (quilt)
   * Converted debian/copyright to DEP-5 format
   * Converted patches from dpatch to quilt with DEP-3 header format
     - 01_basic_patch: dropped, most changes were integrated upstream.
       changes for consistency with previous version.
     - 02_64bit: dropped, already applied upstream.
     - 03_history: dropped, new version already have a 10 year history.
       Also this patch was not really compatible with 05_apache_logio in
       previous version, the summary page did not have the logio columns
       for the extra lines added by this history patch resulting in wrong
       array layout, as nobody complained on the BTS I assume nobody used
       the feature, so I remove it ;)
     - 04_geolizer: dropped, GeoIP already integrated upstream.
     - 05_apache_logio: ported to new version.
       Integrating fix for the total calculation. Closes: #482771
       While porting I rewrote part of code that Closes: #558749
     - 06_UserColor: dropped, already integrated upstream.
     - 07_w3c-v4: dropped, already integrated upstream.
     - 08_symlink_vulnerability: dropped, already integrated upstream.
     - 09_ipv6_support: dropped, already implemented upstream.
     - 10_remove_db1_dependence: dropped, no longer needed.
     - 11_various_buffer_overflows: dropped, already integrated upstream.
     - 12_recognize_Opera_browsers: dropped, already integrated upstream.
     - 13_add_NoFollow_feature: dropped, upstream LinkReferrer option does it.
     - 14_add_search_engines: Modified to also uncomment the SearchEngine
       directives from the sample configuration.
     - 15_ignore_localhost: refreshed.
     - 16_fix_typos_webalizer.1: dropped, already integrated upstream.
     - 18_ttf_support_throught_libgd: refreshed.
     - 19_add_PagePrefix_feature: dropped, already integrated upstream.
     - 20_fix_capital_letter_option: dropped, already implemented upstream.
     - 21_remove_-v_option: dropped, upstream changed -v to verbose.
     - 22_php_as_htm_in_sample.conf: refreshed.
     - 17_gettext: imported and converted in three patches:
       + 23_gettext_first_part, 24_gettext_generated and 25_gettext_po_files
       + Fix month translations, thanks Gerome Fournier. Closes: #520408
       + Fix some encodings: cs.po (Closes: #409454), ko.po (Closes: #461176)
       + Restored ReportTitle and -t options.
   * Added new patches:
     - 01_symlink_vulnerability.diff fixing the symlink vulnerability for
       the .htaccess file (similar to previous 08_symlink_vulnerability)
     - 02_fix_a_spelling_error.diff fix a spelling error in wcmgr.c
     - 06_apache_logio_optional.diff this patch affect the apache_logio patch
       It adds a InOutKb option to make the In/Out KByte data optional.
       There are no command line option, but it can detect if logio data are
       available. So this should be fine to Closes: #399017
     - 07_apache_logio_color_config.diff this patch affect the two previous
       apache_logio patches. It adds options to configure the color for the
       new data.
   * Fixed cron job script in case all .conf are removed. Closes: #419717
   * Updated Catalan translation of debconf templates (Jordi Mallach).
 .
   [ Christian Perrier ]
   * Fix pending l10n issues. Debconf translations:
     - Korean (강민지).  Closes: #632014, #632021
     - Dutch (Jeroen Schot).  Closes: #650645
     - Bokmål (Bjørn Steensrud).  Closes: #654801
 .
   [ Felipe Augusto van de Wiel (faw) ]
   * Fix some spell errors in doc files.
   * Updated Policy to 3.9.2 without changes.
Checksums-Sha1: 
 f1292fed47e3023a447d8defdb86571f643eb339 1520 webalizer_2.23.05-1.dsc
 bc28ff28d9484c8e9793ec081c7cbfcb1f577351 537287 webalizer_2.23.05.orig.tar.gz
 64d16cbbffa90167b5ae15a0dc680a410706fea5 446950 webalizer_2.23.05-1.debian.tar.gz
 82235c2808af9deed07937cfb412704aaeb674bf 372208 webalizer_2.23.05-1_amd64.deb
Checksums-Sha256: 
 e8b2610a45763ca7d9f3d0f9c5931b088d785b493a6d96ff9b256e1098fc8c78 1520 webalizer_2.23.05-1.dsc
 420cbb515df87a39d17d6810bdf4968d82b4ba6d90c2e0a9ce23d864c2896f6f 537287 webalizer_2.23.05.orig.tar.gz
 33f6a73369f7563411fdec8b5e9b32aae5338a7715b9b3d4f66696901571f369 446950 webalizer_2.23.05-1.debian.tar.gz
 0737703aeef6406ab1d70ae3c31c83684cb6ec03a291cf10c6ed5d84a67c2613 372208 webalizer_2.23.05-1_amd64.deb
Files: 
 ff7e61990a02b2202ac752296144e138 1520 web optional webalizer_2.23.05-1.dsc
 304338cf3b1e9389123380d5f7d88d58 537287 web optional webalizer_2.23.05.orig.tar.gz
 80fa65c5ddbd1089918885252e02b4f8 446950 web optional webalizer_2.23.05-1.debian.tar.gz
 d11b9455397a5d621d6470854c76f9e4 372208 web optional webalizer_2.23.05-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk8uyZgACgkQCjAO0JDlykY7mQCggg5sN53YFhHnCyeVS7RBMOqO
UXIAnjjE7KW/SdiphVjFigDvM+jLPckf
=Gw67
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 19 Mar 2012 07:28:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 21:57:49 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.